Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83844 - RFE: TCP Wrapper in both rg and sg
Summary: RFE: TCP Wrapper in both rg and sg
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andrius Benokraitis
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-09 19:41 UTC by Michael Redinger
Modified: 2015-07-14 04:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-11 17:46:52 UTC


Attachments (Terms of Use)

Description Michael Redinger 2003-02-09 19:41:52 UTC
Red Hat Linux Reference Guide 8.0.93
Page 103ff (TCP Wrappers and xinetd)
There's a lot of information in this chapter, and also the TCP wrapper/
xinetd part in the Security Guide is useful.
However, it's quite confusing that you split this information.

Comment 1 Johnray Fuller 2003-03-17 20:27:26 UTC
The two books have different missions. The Security Guide is intended to deal
more narrowly with securing specific services. The Reference Guide is  intended
to deliver broad information about TCP Wrappers/xinetd.

I will look into better integrating the information and improving cross
references to the Security Guide where appropriate.

I am leaving this bug as assigned until these changes are made.

Thanks for your help!

Johnray

Comment 2 Johnray Fuller 2004-08-24 21:29:28 UTC
Reassigning to the new maintainer for assessment.

J

Comment 3 Andrius Benokraitis 2004-10-11 17:46:52 UTC
Updated for RHEL4 Reference Guide.


Note You need to log in before you can comment on or make changes to this bug.